﻿/* Reduce header spacing */
#page #branding
{
	margin-left: 12pt;
}

#page #header .menu-toggle
{
	margin-right: 12pt;
}

/* TODO: Update layout so button is fixed in size */
#header-footer .search-form
{
	margin: 0 12pt;
}

	#header-footer .search-form .search-text
	{
		width: 65%;
	}

	#header-footer .search-form .search-button
	{
		width: 30%;
	}

.landing-banner-imagearea
{
	display: none;
}

.callout.left,
.callout.right
{
	float: none;
	clear: both;
	width: 100% !important;
	margin: 1em 0;
}

/* Reduce spacing on two column pages */
#content .content-main .sf_2cols_1in,
#content .content-main .sf_2cols_2in
{
	margin: 0 12pt;
}

/* Shift ThreeColumnFixedFluidFixed layout to one column */
#content
{
	margin-top: 0;
}

	#content > .sf_columns.sf_3col
	{
		display: block;
	}

	#content .sf_colsOut.sf_fixed300.content-sidebar
	{
		display: block;
		width: auto;
	}

	#content .sf_colsOut.sf_auto.content-main
	{
		display: block;
		width: auto;
	}

	#content .sf_fixed300.content-related
	{
		width: auto;
		display: block;
	}

.content-sidebar .sf_3cols_1in
{
	margin: 0 12pt 0;
	padding-top: 18pt;
}

.content-sidebar .sidenav
{
	display: none;
}

.content-main .sf_3cols_2in
{
	margin: 0 12pt 0;
}

.content-related .sf_3cols_3in
{
	margin: 0 12pt 0;
}

.sflistTitle
{
	margin-top: 24pt;
}

/* Balance columns for audience link tabs and panes */
.AudienceLinks.col1 .AudienceLinks-Tabs
{
	width: 40%;
}

.AudienceLinks.col1 .AudienceLinks-Panes
{
	margin-left: 40%;
}

/* Make audience link tabs smaller */
ul.AudienceLinks-Tabs
{
	font-size: 14pt;
}

	ul.AudienceLinks-Tabs li
	{
		padding: .4em 0 .4em 16px;
	}

/* Hide audience link icons */
.AudienceLink-Item .AudienceLink-Icon
{
	display: none;
}

.AudienceLink-Item .AudienceLink-Title
{
	margin: 0 4px 4px 0;
	font-size: 12pt;
}

.AudienceLink-Item .AudienceLink-Description
{
	margin: 0 4px 0 0;
	font-size: 11pt;
}

#siteinfo
{
	padding: 0 12pt 18pt;
	text-align: center;
}

	#siteinfo .item:nth-last-child(1)
	{
		display: block;
		margin-top: .8em;
	}

	#siteinfo .item:nth-last-child(2):after
	{
		content: "";
		margin: 0;
	}